🥧 Picroft 2019-11-01 released to Unstable


#1

Hi all, we have just updated our Picroft Unstable image which works for both Raspberry Pi 3 and 4.

The new image has default Skills preloaded, precise and intents cached and apt packages updated to reduce downloads required on first boot. So nothing you need if you already have a working Picroft but much better for new installs.

Grab it here if you’re setting up a new Picroft:
https://mycroft.ai/to/picroft-unstable

We test these images across a number of Raspberry Pi’s before they’re released to Unstable, but only get promoted to Stable once the Community has validated that it’s working as expected. So please let us know if this image works for you, or if you run into any trouble.


#2

Even fresher :pie: – picroft-unstable now points to a 2019-11-10 image that fixes a few issues with the AIY and Matrix hat systems.


#3

About ready to buy a Raspberry Pi 4 just for this. Any recommendations of RAM config (2gb, 4gb)?